## magic-user 12 SP1A.210812.016 eng.root.20240821.164044 release-keys
- Manufacturer: alps
- Platform: mt6877
- Codename: k6877v1_64
- Brand: alps
- Flavor: magic-user
- Release Version: 12
- Kernel Version: 4.14.186
- Id: SP1A.210812.016
- Incremental: eng.root.20240806.182547
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: alps/vnd_k6877v1_64/k6877v1_64:12/SKQ1.210908.001/root08061825:user/release-keys
- OTA version: 
- Branch: magic-user-12-SP1A.210812.016-eng.root.20240821.164044-release-keys
- Repo: alps/k6877v1_64
